## hwdb-client 0.6

=== Makefile ===
srcdir = .
prefix = /usr
exec_prefix = ${prefix}
bindir = ${exec_prefix}/bin
datadir = ${prefix}/share
docdir = $(datadir)/gnome/help/hwdb-client
desktopdir = $(datadir)/applications
pixmapsdir = $(datadir)/hwdb-client
soundsdir = $(datadir)/hwdb-client
uidir = $(datadir)/hwdb-client
pkgdatadir = $(datadir)/
pythondir = ${prefix}/lib/python2.4/site-packages
hwdb_clientdir = $(pythondir)/hwdb_client
mkdir_p = mkdir -p -- .
INSTALL = /usr/bin/install -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_DOC = /bin/cp -a
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
desktopDATA_INSTALL = $(INSTALL_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
soundDATA_INSTALL = $(INSTALL_DATA)
docDATA_INSTALL = $(INSTALL_DOC)
uiDATA_INSTALL = $(INSTALL_DATA)
hwdb_clientPYTHON_INSTALL = $(INSTALL_DATA)

bin_SCRIPTS = hwdb-xml hwdb-gui hwdb-send
desktop_DATA = \
	hwdb.desktop
pixmaps_DATA = \
	canvas_bg.png \
	ubuntu_logo.png \
	hwdb_head.png \
	boot.png \
	comments.png \
	header_bg.png \
	keymap.png \
	mouse.png \
	net.png \
	sound.png \
	video.png \
	wlan.png \
	comment_bg.png \
	full_comment_bg.png \
	no.png \
	yes.png \
	lang.png \
	true.png \
	false.png \
	partial.png \
	neutral.png \
	assemble.png \
	hwdb.png \
	speaker_shadow.gif
ui_DATA = collector.glade\
	send.glade \
	questions_de.xml \
	questions_en.xml 
sound_DATA = ping.wav \
	sound.wav	
hwdb_client_PYTHON =\
	__init__.py \
	Constants.py \
	ClientForm.py
doc_DATA = doc/hwdb-client/*

install:  install-binSCRIPTS install-desktopDATA install-pixmapsDATA install-uiDATA install-hwdb_clientPYTHON install-soundDATA install-docDATA

uninstall:  uninstall-binSCRIPTS uninstal-desktopDATA uninstall-pixmapsDATA uninstall-uiDATA uninstall-soundDATA uninstall-docDATA

clean:
	rm -f *.pyc
	rm -f *.1

install-binSCRIPTS:
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	    $(binSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(bindir)/$$f"; \
	  else :; fi; \
	done
	
uninstall-binSCRIPTS:
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

install-desktopDATA: $(desktop_DATA)
	test -z "$(desktopdir)" || $(mkdir_p) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(desktopDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(desktopdir)/$$f'"; \
	  $(desktopDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(desktopdir)/$$f"; \
	done

uninstall-desktopDATA:
	@list='$(desktop_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(desktopdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(desktopdir)/$$f"; \
	done

install-pixmapsDATA: $(pixmaps_DATA)
	test -z "$(pixmapsdir)" || $(mkdir_p) "$(DESTDIR)$(pixmapsdir)"
	@list='$(pixmaps_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pixmapsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapsdir)/$$f'"; \
	  $(pixmapsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapsdir)/$$f"; \
	done

uninstall-pixmapsDATA:
	@list='$(pixmaps_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pixmapsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pixmapsdir)/$$f"; \
	done

install-soundDATA: $(sound_DATA)
	test -z "$(soundsdir)" || $(mkdir_p) "$(DESTDIR)$(soundsdir)"
	@list='$(sound_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(soundDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(soundsdir)/$$f'"; \
	  $(soundDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(soundsdir)/$$f"; \
	done

uninstall-soundDATA:
	@list='$(sound_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(soundsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(soundsdir)/$$f"; \
	done
	
install-docDATA: $(doc_DATA)
	test -z "$(docdir)" || $(mkdir_p) "$(DESTDIR)$(docdir)"
	  $(docDATA_INSTALL) $(doc_DATA) "$(DESTDIR)$(docdir)/"; \

uninstall-docDATA:
	echo " rm -f '$(DESTDIR)$(docdir)/'"; \
	rm -f "$(DESTDIR)$(docdir)/"; \

install-uiDATA: $(ui_DATA)
	test -z "$(uidir)" || $(mkdir_p) "$(DESTDIR)$(uidir)"
	@list='$(ui_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(uiDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(uidir)/$$f'"; \
	  $(uiDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(uidir)/$$f"; \
	done

uninstall-uiDATA:
	@list='$(ui_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(uidir)/$$f'"; \
	  rm -f "$(DESTDIR)$(uidir)/$$f"; \
	done

install-hwdb_clientPYTHON: $(hwdb_client_PYTHON)
	test -z "$(hwdb_clientdir)" || $(mkdir_p) "$(DESTDIR)$(hwdb_clientdir)"
	@list='$(hwdb_client_PYTHON)'; dlist=''; for p in $$list; do\
	  if test -f "$$p"; then b=; else b="$(srcdir)/"; fi; \
	  if test -f $$b$$p; then \
	    f=$(am__strip_dir) \
	    dlist="$$dlist $$f"; \
	    echo " $(hwdb_clientPYTHON_INSTALL) '$$b$$p' '$(DESTDIR)$(hwdb_clientdir)/$$f'"; \
	    $(hwdb_clientPYTHON_INSTALL) "$$b$$p" "$(DESTDIR)$(hwdb_clientdir)/$$f"; \
	  else :; fi; \
	done;
