## hwdb-client 0.6-0ubuntu10

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 exec_prefix = ${prefix}
 bindir = ${exec_prefix}/bin
 datadir = ${prefix}/share
+localedir= ${datadir}/locale
 docdir = $(datadir)/gnome/help/hwdb-client
 desktopdir = $(datadir)/applications
 pixmapsdir = $(datadir)/hwdb-client
@@ -19,6 +20,7 @@
 binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
 desktopDATA_INSTALL = $(INSTALL_DATA)
 pixmapsDATA_INSTALL = $(INSTALL_DATA)
+moDATA_INSTALL = cp -r 
 soundDATA_INSTALL = $(INSTALL_DATA)
 docDATA_INSTALL = $(INSTALL_DOC)
 uiDATA_INSTALL = $(INSTALL_DATA)
@@ -63,14 +65,17 @@
 	Constants.py \
 	ClientForm.py
 doc_DATA = doc/hwdb-client/*
+mo_DATA = po/mo/*
 
-install:  install-binSCRIPTS install-desktopDATA install-pixmapsDATA install-uiDATA install-hwdb_clientPYTHON install-soundDATA install-docDATA
+
+install:  install-binSCRIPTS install-desktopDATA install-pixmapsDATA install-uiDATA install-hwdb_clientPYTHON install-soundDATA install-docDATA install-moDATA
 
 uninstall:  uninstall-binSCRIPTS uninstal-desktopDATA uninstall-pixmapsDATA uninstall-uiDATA uninstall-soundDATA uninstall-docDATA
 
 clean:
 	rm -f *.pyc
 	rm -f *.1
+
 
 install-binSCRIPTS:
 	@list='$(bin_SCRIPTS)'; for p in $$list; do \
@@ -81,7 +86,7 @@
 	    $(binSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(bindir)/$$f"; \
 	  else :; fi; \
 	done
-	
+
 uninstall-binSCRIPTS:
 	@list='$(bin_SCRIPTS)'; for p in $$list; do \
 	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
@@ -136,7 +141,12 @@
 	  echo " rm -f '$(DESTDIR)$(soundsdir)/$$f'"; \
 	  rm -f "$(DESTDIR)$(soundsdir)/$$f"; \
 	done
-	
+
+install-moDATA: $(mo_DATA)
+	test -z "$(localedir)" || $(mkdir_p) "$(DESTDIR)$(localedir)"
+	  $(moDATA_INSTALL) $(mo_DATA) "$(DESTDIR)$(localedir)/"; \
+
+
 install-docDATA: $(doc_DATA)
 	test -z "$(docdir)" || $(mkdir_p) "$(DESTDIR)$(docdir)"
 	  $(docDATA_INSTALL) $(doc_DATA) "$(DESTDIR)$(docdir)/"; \
