=== debian/changelog ===
hwdb-client (0.6-0ubuntu10) dapper; urgency=low

  [ Michael Vogt ]
  * disable the translations again (causes to much breakage) 
    (closes malone #46878)

  [ Oliver Grawert ]
  * added a newline after "Improvement" (closes malone #38337)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 May 2006 12:31:48 +0200

hwdb-client (0.6-0ubuntu9) dapper; urgency=low

  * help/C/figure/*.png:
    - applied pngcrush, saves 1,9 MB uncompressed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 May 2006 10:42:13 +0200

hwdb-client (0.6-0ubuntu8) dapper; urgency=low

  * Build-depend on intltool for all these translatable changes.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Mar 2006 18:11:52 +1100

hwdb-client (0.6-0ubuntu7) dapper; urgency=low

  * make the actual questions translatable as well 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Mar 2006 21:01:35 +0100

hwdb-client (0.6-0ubuntu6) dapper; urgency=low

  * add i18n support for the gui

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Mar 2006 18:06:22 +0100

hwdb-client (0.6-0ubuntu5) dapper; urgency=low

  * hwdb.desktop:
    - mask the menu entry (MenusRevisited).

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 18 Nov 2005 16:57:01 +0100

hwdb-client (0.6-0ubuntu4) breezy; urgency=low

  * hwdb.desktop:
    updated, thanks to all the translators.
  * debian/control:
    - Bumped Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  4 Oct 2005 19:21:08 +0200

hwdb-client (0.6-0ubuntu3) breezy; urgency=low

  * added some backend bugfixes in the xml parser 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  1 Sep 2005 16:42:47 +0200

hwdb-client (0.6-0ubuntu2) hoary; urgency=low

  * reupload (fixes missing orig.tar.gz)

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Wed,  6 Apr 2005 06:46:59 +0200

hwdb-client (0.6-0ubuntu1) hoary; urgency=low

  * added gnome help files from Sean Wheller <sean@inwords.co.za>

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Wed,  6 Apr 2005 06:19:29 +0200

hwdb-client (0.5-0ubuntu6) hoary; urgency=low

  * added bzip2 compression to the datatranfer code (server and client)
  * uploads now go to hwdb.ubuntu.com, fallback mailadress
    is hwdb@ubuntu.com
  * added dependencys for:
    - python-glade2, xbase-clients, libxrandr2
  * hwdb-gui recognizes a present hwdb id and offers the online data
  * added copy to clipboard function to the gui
  * added help button to the gui 
  * hint about the collected data added to the statup text

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Wed,  6 Apr 2005 01:52:56 +0200

hwdb-client (0.5-0ubuntu5) hoary; urgency=low

  * hwdb.desktop:
    - translations update.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  4 Apr 2005 15:57:00 +0200

hwdb-client (0.5-0ubuntu4) hoary; urgency=low

  * wrote the upload code as well as the server
  * included ClientForm.py in the package from 
    http://wwwsearch.sourceforge.net/ClientForm/
  * uploads now get collected on http://www.lanschmiede.net/hwdb-data/
    as an interim solution until a canonical server is ready

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Tue, 29 Mar 2005 10:16:41 +0200

hwdb-client (0.5-0ubuntu3) hoary; urgency=low

  * excluded fglrx from video mode detection 

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Tue, 29 Mar 2005 00:53:34 +0200

hwdb-client (0.5-0ubuntu2) hoary; urgency=low

  * fixed the nasty fontsize bug in the caption
  * added a .desktop file to make KDE happy
  * fixed broken frequency detection for display settings
  * added hal dependency
  * fixed some minor packaging bugs (thanks Tollef)
  * changed all occurences of ubuntu to Ubuntu in the texts

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Mon, 28 Mar 2005 18:44:11 +0200

hwdb-client (0.5-0ubuntu1) hoary; urgency=low

  * made the tests actually useful
  * added tooltips for the radiobuttons
  * added half of the send code (drops file to desktop currently)
  * rearranged the test code to allow repetitive tests
  * blocked the partial selection (user must give a comment here)
  * dropped several non HW related questions
  * changed the text of the questions a bit
  * fixed a minor bug in the xml collection
  * fixed the xml to be clean for viewing in firefox
  * added the QA data as comment to the end of the xml file
  * added several device detections to be more informative
  * added screenresolution and display frequency
  * read soundcard info from /proc/asound/card0
  * determine the actually tested netdevice
  * fixed the crap with gnome sound not being able to cache the sample

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Wed, 16 Mar 2005 16:14:13 +0100

hwdb-client (0.4-0ubuntu1) hoary; urgency=low

  * added radio buttons for N/A and partial option
  * forgot to mention new fping dependency in last changelog
  * added color indication to the radiobuttons
  * added gui part of the data assembling function
  * cleaned up questionnaire

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Mon,  7 Mar 2005 02:46:17 +0100

hwdb-client (0.3-1ubuntu0) hoary; urgency=low

  * finished questionnaire, animations and tests

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Sun,  6 Mar 2005 01:09:26 +0100

hwdb-client (0.2-1ubuntu1) hoary; urgency=low

  * fixed typo in data file path
  * fixed typo in header image path

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Sun, 27 Feb 2005 01:45:50 +0100

hwdb-client (0.2-1ubuntu0) hoary; urgency=low

  * Added the questionnaire (xml and parser) to hwdb-gui

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Sun, 27 Feb 2005 01:04:28 +0100

hwdb-client (0.1-1ubuntu2) hoary; urgency=low

  * changed to arch all
  * fixed debian/rules and control according to the above

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Tue, 22 Feb 2005 14:43:27 +0100

hwdb-client (0.1-1ubuntu1) hoary; urgency=low

  * fixed packaging bugs 

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Mon, 21 Feb 2005 01:04:59 +0100


