=== debian/control ===
Source: hwdb-client
Section: base
Priority: optional
Maintainer: Oliver Grawert (ogra) <hostmaster@grawert.net>
Build-Depends-Indep: debhelper (>= 4.0.0), docbook-to-man, intltool
Standards-Version: 3.6.2

Package: hwdb-client
Architecture: all
Depends: ${python:Depends}, python2.4-gnome2, python-glade2, fping, xbase-clients, hal, libxrandr2
Description: client programs for the Ubuntu Hardware Database
 Programs to collect device, config, logs and QA data
 for the Ubuntu Hardware Database.
