## hwdb-client 0.6-0ubuntu16

=== debian/changelog ===
hwdb-client (0.6-0ubuntu16) edgy; urgency=low

  * Rebuild .pot files to include missing strings
    closes malone 62866

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Oct 2006 14:24:56 +0100

hwdb-client (0.6-0ubuntu15) edgy; urgency=low

  * Fix i18n, remove some debugging

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 30 Sep 2006 15:41:55 +0100

hwdb-client (0.6-0ubuntu14) edgy; urgency=low

  * Artwork fixes by Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  6 Sep 2006 12:06:52 +0100

hwdb-client (0.6-0ubuntu13) edgy; urgency=low

  * New Kubuntu artwork by Ken Wimer
  * Usability improvements suggested by Ellen

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 16:54:01 +0100

hwdb-client (0.6-0ubuntu12) edgy; urgency=low

  * Fix clients for changed questions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Aug 2006 17:47:45 +0100

hwdb-client (0.6-0ubuntu11) edgy; urgency=low

  * Add KDE client for 
    https://launchpad.net/distros/ubuntu/+spec/kubuntu-hwdb
    bzr archive at http://kubuntu.org/~jriddell/bzr/hwdb/

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Aug 2006 14:05:18 +0100
