=== debian/control ===
Source: hwdb-client
Section: base
Priority: optional
Maintainer: Oliver Grawert (ogra) <hostmaster@grawert.net>
Build-Depends-Indep: debhelper (>= 5), docbook-to-man, intltool
Standards-Version: 3.7.2

Package: hwdb-client-common
Architecture: all
Depends: ${python:Depends}, hal
Replaces: hwdb-client
Description: common files for Ubuntu Hardware Database client
 Programs to collect device, config, logs and QA data
 for the Ubuntu Hardware Database.
 .
 This package contains the common files shared between the 
 KDE and Gnome clients.

Package: hwdb-client-gnome
Architecture: all
Depends: ${python:Depends}, hwdb-client-common, python2.4-gnome2, python-glade2, fping, xbase-clients, libxrandr2
Replaces: hwdb-client, hwdb-client-common (<< 0.6-0ubuntu12)
Description: Gnome client programs for the Ubuntu Hardware Database
 Programs to collect device, config, logs and QA data
 for the Ubuntu Hardware Database.
 .
 This is the Gnome client

Package: hwdb-client-kde
Architecture: all
Depends: ${python:Depends}, hwdb-client-common, python-qt4, fping
Description: KDE client program for the Ubuntu Hardware Database
 Program to collect device, config, logs and QA data
 for the Ubuntu Hardware Database.
 .
 This is the KDE client.
