=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	rm -f *.1
 
 	dh_clean 
 
@@ -58,8 +58,7 @@
 
 	# Add here commands to install the package into debian/hwdb-client.
 	(cd po; make)
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/hwdb-client
-
+	mkdir -p $(CURDIR)/debian/tmp/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -72,7 +71,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install
+	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
