## hwdb-client 0.6.10

=== debian/changelog ===
hwdb-client (0.6.10) feisty; urgency=low

  * Disable hwdb-client-common postinst for Feisty, the notification needs to
    be prettified. (LP: #105510)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 11 Apr 2007 15:50:18 +0200

hwdb-client (0.6.9) feisty; urgency=low

  * Add email.png (borrowed from Tango) to {,k}ubuntu-art/. (LP: #102061)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  9 Apr 2007 14:08:29 +0200

hwdb-client (0.6.8) feisty; urgency=low

  * debian/hwdb-client-common.postinst: Remove logging and set -x again, since
    current images do have the notification (apparently the livefs building
    just lagged behind a little).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  4 Apr 2007 10:48:36 +0200

hwdb-client (0.6.7) feisty; urgency=low

  * debian/hwdb-client-common.postinst: Activate set -x and output to
    /var/log/hwdb-client-common.log. This is a temporary hack to find out why
    the notification does not want to appear on the live system.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  2 Apr 2007 19:08:50 +0200

hwdb-client (0.6.6) feisty; urgency=low

  * Unbreak debian/rules for .po generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 20:08:12 +0000

hwdb-client (0.6.5) feisty; urgency=low

  * Add a question asking for an e-mail address
  * Make it report on which *ubuntu-desktop packages are installed
  * Explicitly make .pot file
  * KDE Frontend:
    - nicer net test layout
    - Simplify front page text
    - Add a button to let the user view the data before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 18:38:14 +0000

hwdb-client (0.6.4) feisty; urgency=low

  * debian/hwdb-client-common.postinst: Compare db_get return value against
    '!= false' instead of '= true' as a tentative attempt to fix the
    notification on the live CD.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Feb 2007 11:51:14 +0100

hwdb-client (0.6.3) feisty; urgency=low

  * debian/hwdb-client-common.postinst: Fixed bashism.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Feb 2007 10:53:25 +0100

hwdb-client (0.6.2) feisty; urgency=low

  * debian/hwdb-client-common.postinst: Do not generate notification on
    package upgrades.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Feb 2007 15:04:07 +0100

hwdb-client (0.6.1) feisty; urgency=low

  * Return to a sane version number for this native Ubuntu package.
  * increase-hwdb-participation spec implementation, take II:
    - Add debian/hwdb-participation.installnote: Update-notifier install note
      that now takes over the role of the former notification. This allows us
      to start hwdb-gui directly from the notification dialog.
    - debian/hwdb-client-common.install: Ship notification in
      /usr/share/hwdb-client/.
    - debian/hwdb-client-common.postinst: Drop the previous global 'do not
      show stamp'; instead, install the notification only if the debconf key
      is true. Also, filter out the '_' i18n field name prefixes here.
    - po/POTFILES.in: Add debian/hwdb-participation.installnote.
  * po/Makefile: Do not update po/*.po on every build. There is no benefit
    doing this, and it constantly generates noise in bzr.
  * hwdb.desktop{,.in}: Add NoDisplay to hide menu entry, as per
    revised increase-hwdb-participation spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Feb 2007 14:43:33 +0100

hwdb-client (0.6-0ubuntu23) feisty; urgency=low

  * (re)add #DEBHELPER# line to the postinst so pycentral can add its magic
    (why is that missing ??) so we hopefully have malone #83636 fixed now.
  * bump the versioned dependency on hwdb-client-common

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  8 Feb 2007 00:39:55 +0100

hwdb-client (0.6-0ubuntu22) feisty; urgency=low

  * fix wrong replaces line for hwdb-client-gnome
  * add versioned dependency for hwdb-client-gnome on hwdb-client-common 
    to make sure we pick up the python2.5 targeted version. 
    (fixes malone #83636)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed,  7 Feb 2007 21:46:28 +0100

hwdb-client (0.6-0ubuntu21) feisty; urgency=low

  * Add debian/hwdb-client-common.{templates,postinst}: Introduce a debconf
    key hwdb-client/notification. If set to false, a stamp file is created
    that causes update-notifier not to show the notification. This enables
    users to suppress the notification wit preseeding, as per
    increase-hwdb-participation spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  5 Feb 2007 15:20:44 +0100

hwdb-client (0.6-0ubuntu20) feisty; urgency=low

  * Add missing gnome-doc-utils build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  5 Feb 2007 08:28:14 +0100

hwdb-client (0.6-0ubuntu19) feisty; urgency=low

  * hwdb.desktop{,.in}: Remove NoDisplay to restore menu entry, as per
    increase-hwdb-participation spec.
  * Fix gettext handling in po/Makefile:
    - Add top_srcdir to make current intltool-merge happy and fix FTBFS.
    - Add clean rule that removes generated mo files and call it in
      debian/rules. Also, remove the mo files and directories from bzr
      versioning.
    - Do not leave temporary hwdb-client.xml.pot behind.
    - Remove up pot file on clean.
    - Regenerate POT file in debian/rules (call make in po/).
    - Remove POT files from bzr versioning.
  * debian/control, debian/rules: Convert to new Python policy and switch to
    cdbs while at it, which shrinks rules to the relevant bits. Also create
    debian/hwdb-client-common.manpages instead of fiddling with dh_installman
    in rules.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  1 Feb 2007 14:12:38 +0100

hwdb-client (0.6-0ubuntu18) feisty; urgency=low

  * Temporarily ignore failure building po files.
  * Build using python-central.
  * Remove explicit build dependencies on versioned python version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 21:09:53 +0100

hwdb-client (0.6-0ubuntu17) feisty; urgency=low


