## hwdb-client 0.6.10.1

=== debian/changelog ===
hwdb-client (0.6.10.1) feisty-proposed; urgency=low

  * Fix unicode encoding error when comments use non-ascii characters
    https://bugs.launchpad.net/ubuntu/+source/hwdb-client/+bug/91948

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Apr 2007 16:40:42 +0100
