## hwdb-client 0.6.11

=== debian/changelog ===
hwdb-client (0.6.11) gutsy; urgency=low

  * Upload feisty-updates fix to gutsy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 May 2007 09:12:24 +0100
