## hwdb-client 0.6.11.1

=== debian/changelog ===
hwdb-client (0.6.11.1) gutsy-proposed; urgency=low

  * Fix screen resolution detection (Closes: LP#17595)
    Add debian/patches/01_fix_resolution_detection.diff
    Patch based on work from Basilio Kublik <sourcercito@gmail.com> and 
    Rafael Sachetto <rsachetto@gmail.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Oct 2007 15:56:53 +0100
