=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: base
 Priority: optional
 Maintainer: Oliver Grawert (ogra) <hostmaster@grawert.net>
-Build-Depends-Indep: debhelper (>= 5), docbook-to-man, intltool
+Build-Depends-Indep: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), docbook-to-man, gnome-doc-utils, intltool
 Standards-Version: 3.7.2
+XS-Python-Version: all
 
 Package: hwdb-client-common
 Architecture: all
 Depends: ${python:Depends}, hal
 Replaces: hwdb-client
+XB-Python-Version: ${python:Versions}
 Description: common files for Ubuntu Hardware Database client
  Programs to collect device, config, logs and QA data
  for the Ubuntu Hardware Database.
@@ -18,8 +20,7 @@
 
 Package: hwdb-client-gnome
 Architecture: all
-Depends: ${python:Depends}, hwdb-client-common, python2.4-gnome2, python-glade2, fping, xbase-clients, libxrandr2
-Replaces: hwdb-client, hwdb-client-common (<< 0.6-0ubuntu12)
+Depends: ${python:Depends}, hwdb-client-common (>= 0.6-0ubuntu23), python-gnome2, python-glade2, fping, xbase-clients, libxrandr2
 Description: Gnome client programs for the Ubuntu Hardware Database
  Programs to collect device, config, logs and QA data
  for the Ubuntu Hardware Database.
