=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

binary-install/hwdb-client-common::
	dh_pycentral -phwdb-client-common

common-post-build-indep::
	make -C po
	docbook-to-man debian/hwdb-xml.sgml > hwdb-xml.1
	docbook-to-man debian/hwdb-gui.sgml > hwdb-gui.1
	docbook-to-man debian/hwdb-send.sgml > hwdb-send.1

clean::
	make -C po clean
	rm -f *.1
