=== debian/changelog ===
hwdb-client (0.6.14) hardy; urgency=low

  * Fixed typo LP: #64179 
  * Thanks to Paul Schulz for the patch

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 13 Mar 2008 11:07:02 +1100

hwdb-client (0.6.13build1) hardy; urgency=low

  * Rebuild with recent python-central.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 12:45:56 +0000

hwdb-client (0.6.13) hardy; urgency=low

  * add missing replaces to hwdb-client to fix file overwrite
    problems in dapper->hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Nov 2007 19:02:39 +0100

hwdb-client (0.6.12) hardy; urgency=low

  * Sync with patch from gutsy-updates
    Closes LP: #17595

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Nov 2007 18:04:33 +0000
