=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Package: hwdb-client-gnome
 Architecture: all
 Depends: ${python:Depends}, hwdb-client-common (>= 0.6-0ubuntu23), python-gnome2, python-glade2, fping, xbase-clients, libxrandr2
+Replaces: hwdb-client (<< 0.6.0ubuntu11)
 Description: Gnome client programs for the Ubuntu Hardware Database
  Programs to collect device, config, logs and QA data
  for the Ubuntu Hardware Database.
